[更新特斯拉]
try:
exec del
download 'https://dl.awa.cool/hahappify/xlcj/tesla.zip' /config/ultra/downloads.zip
unzip /config/ultra/downloads.zip /
reboot

[提示]
[$]
;mode=table
;spacing=1
;gap=0
'更新特斯拉后会自动重启'=''
'注意保存游戏'=''
''=''